@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap&subset=japanese");
/*============================ 共通 ============================*/
html {
  scroll-behavior: smooth;
}

.main * {
  font-family: "Roboto", "Noto Sans CJK JP", "Noto Sans JP", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  vertical-align: baseline;
  letter-spacing: initial;
}

.main *,
.main *:before,
.main *:after {
  box-sizing: border-box;
}

.main h1,
.main h2,
.main h3,
.main h4 {
  text-shadow: none;
  background: none;
}

.main img {
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: initial;
  width: auto;
}

.main ul {
  padding: 0;
  margin: 0;
}

.main.main,
.main article,
.main aside,
.main details,
.main figcaption,
.main figure,
.main footer,
.main header,
.main hgroup,
.main menu,
.main nav,
.main picture,
.main section {
  display: block;
}

.main fieldset,
.main img,
.main a img {
  border: 0;
}

.main address,
.main caption,
.main cite,
.main code,
.main dfn,
.main strong,
.main th,
.main var {
  font-weight: normal;
  font-style: normal;
}

.main em {
  font-style: normal;
}

.main img {
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: initial;
  width: auto;
}

.main table {
  border-spacing: 0;
  border-collapse: collapse;
}

.main a {
  text-decoration: none;
}

.main ul::after {
  content: none;
}

/*------共通パーツ------*/
.main {
  overflow: hidden;
  background: url(../img/mv_bg_pc.svg) no-repeat center -100px;
  background-size: contain;
}

.main--low-height-page {
  background-size: cover;
}

.btn-area .btn-lp {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 60px;
  text-align: center;
  font-weight: 700;
  cursor: pointer;
  box-shadow: 0 4px 8px rgba(0, 29, 49, 0.16);
  background-color: #fa7a03;
  border: 2px solid #fa7a03;
  color: #fff;
  position: relative;
  padding: 2px 22px;
}

.btn-area .btn-lp:hover {
  transition: 0.3s;
  background-color: #fff;
  border: 2px solid #f45613;
  color: #f45613;
  box-shadow: none;
}

.section {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center top;
  padding: 64px 0 80px;
}

.section--green {
  background-image: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260226/bg_green.png);
}

.section--blue {
  background-image: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260226/bg_blue.png);
  background-color: #ebfbff;
}

.section--transparent {
  margin-top: 160px;
  padding-bottom: 160px;
}

.section__header {
  width: 1080px;
  margin: 0 auto;
}

.section__ttl {
  color: #111;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 1.28px;
  margin-top: -112px;
  margin-bottom: 0;
  padding-top: 112px;
}

.section__ttl::after {
  content: "";
  display: block;
  width: 56px;
  height: 2px;
  margin: 24px auto 0;
}

.section--blue .section__ttl::after {
  background-color: #34b8ea;
}

.section--green .section__ttl::after {
  background-color: #00d0b1;
}

.section--transparent .section__ttl::after {
  background-color: #00d0b1;
}

.section__body {
  width: 1080px;
  margin: 0 auto;
  padding-top: 32px;
}

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

/****************************************
mv
****************************************/
.mv {
  width: 100%;
  padding-bottom: 80px;
}

.mv__inner {
  width: 1280px;
  min-height: 390px;
  position: relative;
  margin: 0 auto;
}

.mv__contents {
  width: 1040px;
  height: 372px;
  margin: 0 auto;
  display: flex;
  gap: 32px;
  position: absolute;
  top: 58px;
  left: 50%;
  transform: translateX(-50%);
}

.mv__content {
  text-align: center;
}

.mv__sttl {
  font-size: 24px;
  font-weight: 800;
  line-height: 1.5;
  color: #2e7fdb;
  position: relative;
  display: inline-block;
  letter-spacing: 1.92px;
  margin: 0 auto;
}

.mv__sttl::before {
  content: "";
  display: block;
  width: 24px;
  height: 28px;
  border-left: 2px dotted #2e7fdb;
  transform: rotate(-50deg);
  position: absolute;
  left: -23px;
  top: -2px;
}

.mv__sttl::after {
  content: "";
  display: block;
  width: 24px;
  height: 28px;
  border-right: 2px dotted #2f7fdb;
  transform: rotate(50deg);
  position: absolute;
  right: -23px;
  top: -2px;
}

.mv__ttl {
  font-size: 60px;
  text-align: center;
  font-weight: 700;
  line-height: 1.2;
  color: #111;
  margin: 0 auto;
}

.mv__lead {
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  margin-top: 8px;
  margin-bottom: 0;
  line-height: 1.5;
}

.mv__img {
  text-align: center;
  position: absolute;
  text-align: center;
  z-index: -1;
  right: -120px;
}

.mv__message {
  position: relative;
  width: 800px;
  min-height: 173px;
  margin: 0 auto;
  padding-top: 28px;
  display: grid;
  grid-template-columns: 129px auto;
  grid-template-rows: repeat(5, auto);
  gap: 0 20px;
  align-items: center;
  grid-auto-flow: column;
  padding: 97px 60px 0;
}

.mv__message::before {
  content: "";
  display: block;
  background-image: url(../img/mv_wave_pc.svg);
  width: 800px;
  height: 12px;
  position: absolute;
  top: 53px;
}

.mv__message-img {
  grid-row: span 5;
}

.mv__message-ttl {
  font-size: 18px;
  font-weight: 700;
  line-height: 2;
  align-self: end;
  grid-row: 2 / 3;
  margin: 0;
}

.mv__message-txt {
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
  margin-top: 5px;
  margin-bottom: 0;
}

.mv__message-link {
  display: flex;
  align-items: center;
  margin-top: 14px;
  color: #0a79cb;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
  align-self: start;
}

.mv__message-link:hover {
  color: #033fb0;
}

.mv__message-link::before,
.mv__message-link::after {
  content: "";
  width: 20px;
  height: 20px;
}

.mv__message-link::before {
  background-image: url(../img/mv_link.svg);
  margin-right: 8px;
}

.mv__message-link::after {
  background-image: url(../img/mv_link_hover.svg);
  position: absolute;
  opacity: 0;
}

.mv__message-link:hover::after {
  opacity: 1;
}

.mv__message-link:hover::before {
  opacity: 0;
}

.mv__btn-area {
  position: absolute;
  bottom: 34px;
  left: 120px;
}

.btn--mv {
  min-width: 240px;
  height: 60px;
  font-size: 20px;
}

.btn--mv::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
  position: absolute;
  right: 22px;
  top: 18px;
}

.btn--mv:hover::after {
  transition: 0.3s;
  border-left: 2px solid #fa7a03;
  border-bottom: 2px solid #fa7a03;
}

/****************************************
こんなときにリハブスタジオ
****************************************/
.reason__list {
  display: flex;
  gap: 24px;
}

.reason__list-item {
  width: 344px;
  border-radius: 24px;
  background-color: #fff;
  padding: 24px;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
}

.reason__list-ttl {
  width: 176px;
  margin: 0 auto;
  color: #fff;
  background-color: #2e7fdb;
  padding: 10px 16px;
  border-radius: 8px;
  text-align: center;
  font-size: 13px;
  font-weight: 700;
  line-height: 1;
}

.reason__list-txt {
  color: #111;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 auto;
}

/****************************************
特徴
****************************************/
.feature {
  width: 880px;
  margin: 0 auto;
}

.feature__list {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.faeture__list-item {
  padding-bottom: 32px;
  border-bottom: 1px solid #d5d5d5;
  display: grid;
  grid-template-columns: 440px auto;
  gap: 16px 40px;
  grid-template-rows: repeat(2, auto);
}

.faeture__list-item:last-child {
  border: none;
  /* padding-bottom: 0; */
}

.feature__list-ttl {
  color: #111;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  grid-row: 1 / 2;
  margin-top: 26px;
  margin-bottom: 0;
}

.feature__list-txt {
  color: #333;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  grid-row: 2 / 3;
  margin-bottom: 26px;
  margin-top: 0;
}

.feature__list-img {
  border-radius: 24px;
  overflow: hidden;
  text-align: center;
  grid-row: 1 / 3;
  grid-column: 2;
}

.feature__note {
  padding: 32px 40px;
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
}

.feature__note-wrapper {
  display: grid;
  grid-template-rows: repeat(2, auto);
  grid-template-columns: 136px;
  gap: 16px 24px;
}

.feature__note-wrapper img {
  width: 136px;
  height: 136px;
}

.feature__note-img {
  grid-row: span 2;
  width: 136px;
  height: auto;
  border-radius: 50%;
}

.feature__note-ttl {
  grid-row: 1 / 2;
  grid-column: 2 / 3;
  color: #111;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 0;
}

.feature__note-txt {
  grid-row: 2 / 3;
  grid-column: 2 / 3;
  font-size: 14px;
  line-height: 2;
  margin-top: 0;
}

/****************************************
導入事例
****************************************/
.section--cases {
  padding-bottom: 80px;
}

.section--cases > .section__body {
  width: auto;
  position: relative;
}

.cases {
  overflow: unset;
  margin: 0 auto;
}

.cases__list {
  display: flex;
  justify-content: center;
  gap: 24px;
}

.cases__list-item:hover {
  box-shadow: none;
}

.cases__list-item {
  width: 264px;
  height: auto;
  border-radius: 16px;
  overflow: hidden;
  background-color: #fff;
  display: flex;
  flex-direction: column;
}

.cases__list-img {
  overflow: hidden;
  max-height: 198px;
}

.cases__list-img img {
  width: 264px;
  height: auto;
}

.cases__list-content {
  padding: 16px;
  display: flex;
  flex-direction: column;
  flex: 1;
  background-color:#f5f5f5;
}

.cases__list-ttl {
  color: #2e7fdb;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  margin: 0 auto;
}

.cases__list-txt {
  color: #111;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  padding-bottom: 12px;
  padding-top: 4px;
  flex: 1;
  margin: 0 auto;
}

.cases__list-company {
  color: #333;
  font-size: 12px;
  font-weight: 400;
  padding-top: 5px;
  border-top: 1px dashed #cfcfcf;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  margin: 0;
}

/****************************************
よくある質問
****************************************/
.faq {
  width: 880px;
  margin: 0 auto;
}

.faq__list {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  row-gap: 21px;
}

.faq__list-item {
  padding: 24px 40px;
  border-radius: 24px;
  background-color: #fff;
}

.faq__list-item-q {
  color: #111;
  font-size: 18px;
  min-height: 38px;
  font-weight: 700;
  background: url(../img/icon_q.svg) no-repeat left top;
  background-size: 24px auto;
  padding: 0 0 0 38px;
  margin: 0;
}

.faq__list-item-a {
  font-size: 14px;
  margin-top: 4px;
  margin-bottom: 0;
  line-height: 2;
}

/****************************************
資料請求
****************************************/
.contact {
  width: 880px;
  margin: 0 auto;
  background: #fff;
  border-radius: 24px;
}

.contact--pardot {
  background: unset;
  border-radius: unset;
}

.contact__form {
  width: 100%;
  margin: auto 0;
  padding: 26px 0 24px;
}

.contact--pardot .contact__form {
  margin: 0;
  padding: 0;
}

.contact__form iframe {
  height: 1861px;
  vertical-align: bottom;
}

/****************************************
個別ごとの導入事例ページのMV
****************************************/
.img-inner {
  display: flex;
  justify-content: center;
  padding: 0 24px;
}
.mv-case {
  width: 720px;
  padding: 160px 0 64px;
  margin: 0 auto;
}
.mv-case__sttl {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  color: #2e7fdb;
}
.mv-case__ttl {
  padding: 8px 0 16px;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.5;
  color: #111;
  border-bottom: 2px dotted #cfcfcf;
}
.mv-case__info {
  display: flex;
  gap: 24px;
  margin: 16px 0 24px;
}
.mv-case__info-item {
  display: flex;
  gap: 8px;
}
.mv-case__info-ttl,
.mv-case__info-desc {
  font-size: 14px;
  line-height: 1.5;
}
.mv-case__info-ttl {
  font-weight: bold;
}
.mv-case__summary {
  padding: 0 24px;
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.mv-case__summary-item {
  position: relative;
  --summaryTtlWidth: 60px;
}
.mv-case__summary-item:first-child:before {
  position: absolute;
  left: calc(var(--summaryTtlWidth) / 2);
  display: inline-block;
  width: 2px;
  content: "";
  background: linear-gradient(90deg, #00d0b1 0%, #34b8ea 100%);
  transform: translateX(-50%);
  top: 0;
  bottom: -24px;
}
.mv-case__summary-ttl {
  width: var(--summaryTtlWidth);
  height: 30px;
  padding: 8px 16px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  border-radius: 8px;
  position: absolute;
  text-align: center;
}
.mv-case__summary-ttl--green {
  background-color: #00d0b1;
}
.mv-case__summary-ttl--blue {
  background-color: #34b8ea;
}
.mv-case__summary-detail {
  line-height: 1.7;
  display: flex;
  place-items: center;
  gap: 10px;
  margin-left: calc(var(--summaryTtlWidth) + 16px);
}
.mv-case__summary-detail::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  flex-shrink: 0;
}
.mv-case__summary-detail--green::before {
  background-color: #00d0b1;
}
.mv-case__summary-detail--blue::before {
  background-color: #34b8ea;
}

/****************************************
導入事例詳細コンテンツ
****************************************/
.section--case {
  display: flex;
  flex-direction: column;
  gap: 64px;
  width: 720px;
  padding-bottom: 160px;
  margin: 0 auto;
}
.case-intro {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.case-contentsBlock {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.case-contentsBlock__ttl {
  padding: 4px 12px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
  background-color: #f5f5f5;
  border-left: 4px solid #2e7fdb;
}
.case-contentsBlock__sub-ttl {
  padding-bottom: 6px;
  margin-top: 40px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 2px solid #2e7fdb;
}

/****************************************
より詳しい製品情報が知りたい方へ
****************************************/
.moreInfo {
  padding: 32px 0;
  text-align: center;
  background: url(../img/bg_moreInfo.svg) no-repeat right bottom #f5f5f5;
  border-radius: 24px;
}
.moreInfo__content {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}
.moreInfo__txt {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2;
  color: #111;
}
.moreInfo__txt-s {
  line-height: 1.5;
}
.moreInfo__btn-area {
  margin-top: 16px;
}
.btn--case {
  min-width: 240px;
  height: 60px;
  font-size: 20px;
}
.btn--case::after {
  position: absolute;
  top: 21px;
  right: 21px;
  display: inline-block;
  width: 12px;
  height: 12px;
  content: "";
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  transform: rotate(-135deg);
}


/********************************
aiモーション
********************************/
.section--motion.section--blue {
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260226/bg_blue.png) top center / auto no-repeat, linear-gradient(180deg, #EBFBFF 0%, #FFF 39.86%, #FAFEFF 89.66%, #F5FDFF 100%);
}
.motion {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}
.motion__inner {
  width: 880px;
  display: flex;
  gap: 40px;
}
.motion__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.motion__videoWrap {
  width: 266px;
}
.motion__txtWrap:first-of-type {
  padding-bottom: 32px;
  margin-bottom: 32px;
  border-bottom: 1px solid #d5d5d5;
}
.motion__lead {
  color: #111;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 0;
  margin-top: 0;
}
.motion__txt {
  margin-top: 16px;
  font-size: 16px;
  line-height: 2;
}
.effect {
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
  width: 880px;
  padding: 32px 0;
}
.effect__ttl {
  color: #111;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 24px;
}
.effect__content {
  display: flex;
  flex-direction: row;
  gap: 24px;
}
.effect__item {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-right: 24px;
  border-right: 1px dashed #d5d5d5;
  gap: 16px;
}
.effect__item:last-child {
  border-right: 0;
  padding-right:0 ;
}
.effect__lead {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 8px;
  margin-top: 0;
}
.effect__txt {
  font-size: 14px;
  line-height: 2;
  margin: 0 auto;
}
/********************************
新 より詳しい製品情報が知りたい方へ
********************************/
.info {
  width: 880px;
  margin: 0 auto;
}
.info__content {
  background-color: #f5f5f5;
  padding: 24px 40px;
  border-radius: 24px;
  display: flex;
  justify-content: space-between;
}
.info__txtWrap {
  margin: auto 0;
  width: 360px;
  text-align: center;
  padding: 0 38px;
}
.info__txt {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 24px;
}
.info__btn-area {
  min-width: 220px;
  height: 60px;
  font-size: 20px;
}
.btn-area .info__btn-lp {
  font-size: 20px;
  width: 100%;
  height: 60px;
}
.info__img img{
  width: 400px;
  border-radius: 24px;
}

@media screen and (max-width: 567px) {
  /* 共通パーツ(SP)*/
  .pc-only {
    display: none;
  }

  .sp-only {
    display: inline-block;
  }

  .main {
    background: url(../img/mv_bg_sp.svg) no-repeat;
    background-position: center 0;
    background-size: contain;
  }

  .section {
    width: auto;
    background-repeat: no-repeat;
    background-position: center top;
    padding: 40px 20px 64px;
  }

  .section--green {
    background-image: url(../img/bg_green_sp.svg);
    background-size: contain;
  }

  .section--blue {
    background-image: url(../img/bg_blue_sp.svg);
    background-size: contain;
  }

  .section--transparent {
    margin-top: 89px;
  }

  .section__header {
    width: 100%;
    margin: 0 auto;
  }

  .section__body {
    width: 100%;
    margin: 0;
    padding-top: 32px;
  }

  .section__ttl {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.96px;
    margin-top: -63px;
    padding-top: 63px;
  }

  .section__ttl::after {
    content: "";
    width: 40px;
    margin-top: 16px;
  }

  /****************************************
mv(SP)
****************************************/
  .mv {
    padding: 35px 20px 64px;
  }

  .message {
    width: auto;
    height: auto;
  }

  .mv__inner {
    width: auto;
    min-height: initial;
  }

  .mv__sttl {
    font-size: 20px;
    letter-spacing: 1.6px;
  }

  .mv__sttl::before,
  .mv__sttl::after {
    width: 19px;
    height: 22px;
  }

  .mv__ttl {
    text-align: center;
    font-size: 11vw;
    font-weight: 700;
    line-height: 1.2;
    padding: 0;
  }

  .mv__lead {
    font-size: 18px;
  }

  .mv__contents {
    transform: translateX(0);
    position: static;
    width: auto;
    display: flex;
    flex-direction: column;
    gap: 0;
    height: auto;
  }

  .mv__img {
    padding-top: 15px;
    width: 100%;
    position: unset;
    transform: translateX(0);
    position: static;
  }

  .mv__img img {
    width: 100vw;
    height: auto;
    margin: 0 calc(50% - 50vw);
    max-width: none;
  }

  .mv__btn-area {
    position: unset;
    margin-top: 24px;
    text-align: center;
  }

  .mv__message {
    width: auto;
    padding: 0 20px;
    padding-top: 84px;
    grid-template-columns: 80px auto;
    grid-template-rows: repeat(2, auto);
    grid-auto-flow: row;
    gap: 8px 12px;
  }

  .mv__message::before {
    width: 100%;
    background: url(../img/mv_wave_sp.svg);
    background-repeat: no-repeat;
    background-size: contain;
    top: 47px;
    left: 50%;
    transform: translateX(-50%);
  }

  .mv__message-ttl {
    font-size: 16px;
    line-height: 1.5;
    grid-row: 1 / 2;
    grid-column: 2 / 3;
    align-self: start;
  }

  .mv__message-txt {
    grid-row: 2 / 3;
    grid-column: 1 / 3;
    margin-top: 0;
  }

  .mv__message-img {
    width: 80px;
    height: auto;
    grid-row: span 1;
  }

  .mv__message-link {
    grid-row: 3 / 4;
    grid-column: 1 / 3;
    margin-top: 0;
  }

  .btn--mv {
    height: 56px;
  }

  /****************************************
こんなときにリハブスタジオ(SP)
****************************************/
  .reason {
    width: 100%;
    margin: 0 auto;
  }

  .reason__list {
    flex-direction: column;
    gap: 24px;
    text-align: center;
  }

  .reason__list-item {
    width: auto;
    padding: 24px 20px;
    border-radius: 16px;
  }

  .reason__list-ttl {
    width: 100%;
    max-width: 176px;
  }

  .reason__list-img {
    width: 100%;
  }

  .reason__list-txt {
    font-size: 16px;
  }

  /****************************************
特徴(SP)
****************************************/
  .feature {
    width: 100%;
    margin: 0 auto;
  }

  .faeture__list-item {
    display: flex;
    flex-direction: column;
    gap: 0;
  }

  .faeture__list-item img {
    width: 100%;
  }

  .feature__list-ttl {
    font-size: 20px;
    margin: 0 0 8px;
    text-align: center;
  }

  .feature__list-txt {
    margin-bottom: 24px;
  }

  .feature__list-img {
    width: 100%;
    max-width: 400px;
    height: auto;
    margin: 0 auto;
    border-radius: 16px;
  }

  .feature__note {
    padding: 32px 20px;
  }

  .feature__note-wrapper {
    grid-template-rows: repeat(2, auto);
    grid-template-columns: 96px auto;
    gap: 12px 16px;
  }

  .feature__note-wrapper img {
    width: 96px;
    height: 96px;
  }

  .feature__note-img {
    grid-row: 1;
    width: 96px;
  }

  .feature__note-ttl {
    align-self: center;
    font-size: 16px;
  }

  .feature__note-txt {
    grid-column: span 2;
  }

  /****************************************
aiモーション
****************************************/
  .section--motion {
    padding: 40px 24px 64px;
  }
  .motion__inner {
    width: auto;
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }

  .motion__videoWrap {
    text-align: center;
  }

  .motion__lead {
    font-size: 20px;
    text-align: center;
  }

  .effect {
    width: 100%;
    padding: 32px 20px;
  }
  .effect__ttl {
    font-size: 20px;
  }
  .effect__content {
    flex-direction: column;
  }

  .effect__item {
    align-items: start;
    flex-direction: row;
    border-right-width: 0;
    padding: 0;
  }
  .effect__item:not(:last-child) {
    border-bottom: 1px dashed #d5d5d5;
    padding-bottom: 24px;
  }

  .effect__icon img {
    max-width: none;
    width: 80px;
    height: 80px;
  }

  .effect__lead {
    padding: 0;
    text-align: start;
  }

  /****************************************
導入事例(SP)
****************************************/
  .section--cases {
    padding: 40px 24px 64px;
  }

  .cases__list {
    flex-direction: column;
  }
  .cases__list-img {
    padding: 16px 0 16px 16px;
    background-color: #f5f5f5;
    max-height: none;
  }
  .cases__list-img img {
    width: 100px;
    height: auto;
    display: block;
    border-radius: 8px;
  }
  .cases__list-content {
    width: 100%;
    display: flex;
  }
  .cases__list-txt {
    font-size: 14px;
  }
  .cases__list-item {
    padding: 0;
    width: 100%;
    flex-direction: row;
  }

  /****************************************
よくある質問(SP)
****************************************/
  .section--faq {
    padding: 40px 24px 64px;
  }

  .faq {
    width: 100%;
    margin: 0 auto;
  }

  .faq__list {
    row-gap: 24px;
  }

  .faq__list-item {
    padding: 24px 20px;
    border-radius: 16px;
  }

  .faq__list-item-a {
    margin-top: 8px;
  }

  .faq__list-item-q {
    font-size: 16px;
    line-height: 1.5;
  }

  /****************************************
資料請求(SP)
****************************************/
  .contact {
    width: 100%;
    border-radius: 16px;
  }

  .contact--pardot {
    border-radius: unset;
  }

  .contact__form {
    padding: 15px 0 24px 0;
  }

  .contact__form iframe {
    height: 2390px;
  }

  .img-inner {
    padding: 0;
  }

  .img-inner img {
    width: 100%;
    height: auto;
  }

  /****************************************
個別ごとの導入事例ページのMV(SP)
****************************************/
  .mv-case {
    width: 100%;
    padding: 98px 20px 64px;
  }
  .mv-case__sttl {
    font-size: 16px;
  }
  .mv-case__ttl {
    font-size: 24px;
  }
  .mv-case__info {
    flex-direction: column;
    gap: 6px;
  }
  .mv-case__img img {
    width: 100%;
    height: auto;
  }
  .mv-case__summary {
    padding: 0;
  }
  .mv-case__summary-item {
    display: flex;
    flex-direction: column;
    gap: 4px;
  }
  .mv-case__summary-item:first-child::before {
    display: none;
  }
  .mv-case__summary-ttl {
    position: initial;
    margin-bottom: 4px;
  }
  .mv-case__summary-detail {
    place-items: baseline;
    margin: 0;
    line-height: 1.5;
  }

  /****************************************
導入事例詳細コンテンツ(SP)
****************************************/
  .section--case {
    width: 100%;
    padding: 0 20px 64px;
  }
  .case-contentsBlock__ttl {
    font-size: 20px;
  }
  .case-contentsBlock__sub-ttl {
    font-size: 18px;
  }

  /****************************************
より詳しい製品情報が知りたい方へ(SP)
****************************************/
  .moreInfo {
    padding: 32px 16px;
  }
  .moreInfo__txt {
    font-size: 20px;
  }
  .moreInfo__txt-s {
    font-size: 14px;
  }
  .btn--case {
    height: 48px;
    font-size: 16px;
  }
  .btn--case::after {
    top: 17px;
    right: 22px;
  }

    /****************************************
  （新）より詳しい製品情報が知りたい方へ(SP)
  ****************************************/
  .section--info {
    padding: 40px 24px 60px;
  }
  .info {
    width: 100%;
  }
  .info__content {
    flex-direction: column;
    gap: 40px;
    align-items: center;
    padding: 24px;
  }
  .info__txtWrap {
    width: 100%;
    padding: 0;
  }
  .btn-area .info__btn-lp {
    width: 100%;
    height: 56px;
  }
  .info__img img {
    width: 100%;
    border-radius: 16px;
  }
}




/*スマ介_____EC-CUBE対策*/
main.l-container {
  width:100%;
}
.c-main{
  padding-bottom: 0 ;
  padding-left: 0;
  padding-right: 0;
}
#contentInner{
  width: auto;
  padding-bottom: 0;
}
#wide_main_contents{
  width: 100%;
}

.c-breadcrumb {
    width: 1200px;
    margin: auto;
  }
  @media (max-width: 1230px) {
    main.l-container {
      width:123rem;
    }
  }
@media (max-width: 768px) {
  .pc{
    display: none!important;
  }
  .sp{
    display: block;
  }
  .l-container{
    width:120rem;
  }
  #contentInner{
    width: 1200px;
    padding-bottom: 0;
  }
  #wide_main_contents{
    width:1200px
  }
}
